@charset "UTF-8";
.topBlock {
  margin-bottom: 60px; }

@media all and (max-width: 640px) {
  .title__bigUnderLine {
    margin-bottom: 18px; } }

@media only screen and (min-width: 769px) {
  .glonavWrap .header__navArea {
    margin: auto; }
  .glonavWrap .radikoClick,
  .glonavWrap .radicoMaruBtn {
    display: none; }
  .scrollVer .glonavWrap .header__navArea {
    margin: 0; }
  .scrollVer .glonavWrap .radikoClick {
    display: block; }
  .scrollVer .glonavWrap .radicoMaruBtn {
    display: flex; } }

.nowOnAirWrap {
  margin-bottom: 30px;
  position: relative;
  height: 300px;
  width: 100%; }
  @media all and (max-width: 768px) {
    .nowOnAirWrap {
      height: 204px; } }
  @media all and (max-width: 640px) {
    .nowOnAirWrap {
      margin-bottom: 0;
      margin-top: -13px;
      min-height: 294px;
      height: 84vw; } }
  @media all and (max-width: 413px) {
    .nowOnAirWrap {
      height: 86vw; } }
  @media all and (max-width: 374px) {
    .nowOnAirWrap {
      height: 90vw; } }
  @media all and (max-width: 320px) {
    .nowOnAirWrap {
      height: 94vw; } }
  .nowOnAirWrap .loading {
    top: 50%;
    height: 100%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: -1; }
  .nowOnAirWrap .nowOnAirSliderInner {
    width: 100%; }
    @media all and (max-width: 640px) {
      .nowOnAirWrap .nowOnAirSliderInner {
        height: 100%; } }
  .nowOnAirWrap .bxslider li {
    display: none; }
  .nowOnAirWrap .bx-viewport {
    overflow: inherit !important; }
    .nowOnAirWrap .bx-viewport .bxslider li {
      display: block !important;
      z-index: 11; }
      @media all and (max-width: 640px) {
        .nowOnAirWrap .bx-viewport .bxslider li {
          margin-bottom: 30px; } }
  .nowOnAirWrap .bx-wrapper {
    border: none;
    box-shadow: none; }
    @media all and (max-width: 640px) {
      .nowOnAirWrap .bx-wrapper {
        background: transparent !important; } }
    .nowOnAirWrap .bx-wrapper .bx-controls-direction a {
      background: transparent;
      opacity: 0.5;
      width: 40px;
      height: 76px;
      display: block;
      display: block;
      top: 0;
      bottom: 0;
      margin: auto; }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction a:before, .nowOnAirWrap .bx-wrapper .bx-controls-direction a:after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%); }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction a:before {
        z-index: 5; }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction a:after {
        z-index: 4; }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction a:hover {
        opacity: 9; }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction a.disabled {
        opacity: 0; }
    .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev {
      left: 1000px; }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev:before {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 35px 32px 35px 0;
        border-color: transparent #FE6300 transparent transparent; }
        @media all and (max-width: 640px) {
          .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev:before {
            border-width: 25px 22px 25px 0; } }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev:after {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 37px 34px 37px 0;
        border-color: transparent #fff transparent transparent; }
        @media all and (max-width: 640px) {
          .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev:after {
            border-width: 27px 24px 27px 0; } }
      @media all and (max-width: 768px) {
        .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev {
          left: 700px; } }
      @media all and (max-width: 640px) {
        .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-prev {
          left: 34%; } }
    .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next {
      right: 1000px; }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next:before {
        border-style: solid;
        border-width: 35px 0 35px 32px;
        border-color: transparent transparent transparent #FE6300; }
        @media all and (max-width: 640px) {
          .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next:before {
            border-width: 25px 0 25px 22px; } }
      .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next:after {
        border-style: solid;
        border-width: 37px 0 37px 34px;
        border-color: transparent transparent transparent #fff; }
        @media all and (max-width: 640px) {
          .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next:after {
            border-width: 27px 0 27px 24px; } }
      @media all and (max-width: 768px) {
        .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next {
          right: 700px; } }
      @media all and (max-width: 640px) {
        .nowOnAirWrap .bx-wrapper .bx-controls-direction .bx-next {
          right: 34%; } }
  .nowOnAirWrap .slick-list {
    margin-right: -5px;
    overflow: inherit !important; }
  .nowOnAirWrap .slick-disabled {
    opacity: 0 !important;
    visibility: hidden; }
  .nowOnAirWrap .topSliderWrap {
    opacity: 0;
    transition: .3s; }
  .nowOnAirWrap .slick-initialized {
    opacity: 1; }

.nowOnArrows {
  width: 1000px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20px;
  margin: auto;
  z-index: 20;
  pointer-events: none; }
  @media all and (max-width: 768px) {
    .nowOnArrows {
      width: 100%; } }

.nowOnArrow {
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: pointer;
  z-index: 10;
  background: transparent;
  opacity: .5;
  display: block;
  width: 40px;
  height: 76px;
  margin: auto;
  pointer-events: auto; }
  .nowOnArrow:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 5; }
  .nowOnArrow:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 4; }
  .nowOnArrow:hover {
    opacity: 9; }
  .nowOnArrow--prev {
    left: 0; }
    @media all and (max-width: 768px) {
      .nowOnArrow--prev {
        left: 3%; } }
    .nowOnArrow--prev:before {
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 35px 32px 35px 0;
      border-color: transparent #FE6300 transparent transparent;
      position: absolute; }
      @media all and (max-width: 640px) {
        .nowOnArrow--prev:before {
          border-width: 25px 22px 25px 0; } }
    .nowOnArrow--prev:after {
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 37px 34px 37px 0;
      border-color: transparent #fff transparent transparent; }
      @media all and (max-width: 640px) {
        .nowOnArrow--prev:after {
          border-width: 27px 24px 27px 0; } }
  .nowOnArrow--next {
    right: 0; }
    @media all and (max-width: 768px) {
      .nowOnArrow--next {
        right: 3%; } }
    .nowOnArrow--next:before {
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 35px 0 35px 32px;
      border-color: transparent transparent transparent #FE6300;
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%); }
      @media all and (max-width: 640px) {
        .nowOnArrow--next:before {
          border-width: 25px 0 25px 22px; } }
    .nowOnArrow--next:after {
      border-style: solid;
      border-width: 37px 0 37px 34px;
      border-color: transparent transparent transparent #fff; }
      @media all and (max-width: 640px) {
        .nowOnArrow--next:after {
          border-width: 27px 0 27px 24px; } }

.nowOnAir.daikeiTitle {
  background: #1A0A01;
  color: #FE6300;
  min-width: auto;
  position: absolute;
  top: -18px;
  left: 0;
  z-index: 11;
  opacity: 0;
  transition: .2s; }
  .nowOnAir.daikeiTitle:before {
    right: -1px; }
  @media all and (max-width: 768px) {
    .nowOnAir.daikeiTitle {
      padding: 5px 2em 5px 1em; } }
  @media all and (max-width: 640px) {
    .nowOnAir.daikeiTitle {
      margin-left: 0;
      width: 100%;
      position: relative;
      font-size: 14px;
      padding: 2px;
      top: 0;
      display: none; }
      .nowOnAir.daikeiTitle:before {
        content: none; } }

.topSlider .topSliderBlock {
  border: 1px solid #e4e4e4;
  display: block;
  position: relative;
  display: flex;
  flex-wrap: wrap; }
  .topSlider .topSliderBlock .topSlider__image {
    width: 50%; }
  .topSlider .topSliderBlock .topSlider__detail {
    width: 50%; }

.nowOnAirActive .nowOnAir.daikeiTitle {
  opacity: 1 !important;
  z-index: 6 !important; }

.articleList__type--card06 {
  z-index: 10;
  background: #fff;
  height: 300px; }
  @media all and (max-width: 768px) {
    .articleList__type--card06 {
      height: 204px; } }
  @media all and (max-width: 640px) {
    .articleList__type--card06 {
      height: 230px; } }
  .articleList__type--card06 .articleListWrap {
    padding: 0 10px;
    position: relative;
    width: 1000px; }
    @media all and (max-width: 768px) {
      .articleList__type--card06 .articleListWrap {
        width: 700px; } }
    @media all and (max-width: 640px) {
      .articleList__type--card06 .articleListWrap {
        min-height: inherit !important;
        width: 100%;
        padding: 0; } }
  .articleList__type--card06 .articleList {
    display: flex;
    position: relative;
    align-items: center;
    transition: .2s;
    border: 1px solid #d6d6d6;
    background: #f5f5f5;
    flex-wrap: wrap; }
    @media all and (max-width: 640px) {
      .articleList__type--card06 .articleList {
        border: none; } }
    .articleList__type--card06 .articleList:hover {
      background: rgba(254, 99, 0, 0.1); }
      .articleList__type--card06 .articleList:hover .articleList__image img {
        opacity: 0.7; }
    .articleList__type--card06 .articleList__image {
      width: 50%;
      overflow: hidden;
      position: relative;
      height: auto;
      display: flex;
      align-items: center;
      justify-content: center; }
      @media all and (max-width: 640px) {
        .articleList__type--card06 .articleList__image {
          width: 100%; } }
      .articleList__type--card06 .articleList__image .imgWrap {
        height: 300px;
        display: flex;
        width: 100%; }
        @media all and (max-width: 768px) {
          .articleList__type--card06 .articleList__image .imgWrap {
            height: 212px; } }
        @media all and (max-width: 640px) {
          .articleList__type--card06 .articleList__image .imgWrap {
            height: auto;
            min-height: 212px;
            display: block; } }
        @media all and (max-width: 320px) {
          .articleList__type--card06 .articleList__image .imgWrap {
            min-height: 198px; } }
        .articleList__type--card06 .articleList__image .imgWrap img {
          transition: .2s;
          width: 100%;
          margin: auto;
          display: block; }
    .articleList__type--card06 .articleList__text {
      width: 50%;
      display: flex;
      flex-wrap: wrap;
      color: #1A0A01;
      z-index: 5;
      align-content: flex-start;
      background: #fff;
      position: relative;
      align-self: stretch;
      padding-bottom: 47px; }
      @media all and (max-width: 768px) {
        .articleList__type--card06 .articleList__text {
          padding-bottom: 0; } }
      @media all and (max-width: 640px) {
        .articleList__type--card06 .articleList__text {
          width: 100%;
          padding: 8px 10px;
          background: rgba(255, 255, 255, 0.7);
          border-top: 1px solid #ddd;
          background: #fff; } }
      .articleList__type--card06 .articleList__text--title {
        width: 100%;
        display: flex;
        border-bottom: 2px solid #000;
        align-content: center;
        align-items: center;
        padding: 26px 16px 2px;
        height: 150px; }
        @media all and (max-width: 768px) {
          .articleList__type--card06 .articleList__text--title {
            height: 130px; } }
        @media all and (max-width: 640px) {
          .articleList__type--card06 .articleList__text--title {
            padding: 0px 0px;
            border-bottom: 1px solid #000;
            border-bottom: none;
            height: auto; } }
        .articleList__type--card06 .articleList__text--title .programName {
          width: calc(100% - 110px); }
          @media all and (max-width: 640px) {
            .articleList__type--card06 .articleList__text--title .programName {
              width: 100%; } }
          .articleList__type--card06 .articleList__text--title .programName__name {
            font-size: 24px;
            font-weight: 600;
            line-height: 1.2;
            text-decoration: underline;
            color: #1A0A01;
            display: block;
            margin-bottom: 6px; }
            @media all and (max-width: 768px) {
              .articleList__type--card06 .articleList__text--title .programName__name {
                font-size: 16px; } }
            @media all and (max-width: 640px) {
              .articleList__type--card06 .articleList__text--title .programName__name {
                text-shadow: 0 0 2px #fff;
                width: 100%;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
                display: block;
                word-break: break-all;
                word-wrap: normal;
                margin-bottom: 10px; } }
          .articleList__type--card06 .articleList__text--title .programName__date {
            line-height: 1.5;
            font-weight: 600; }
            @media all and (max-width: 768px) {
              .articleList__type--card06 .articleList__text--title .programName__date {
                font-size: 13px; } }
            @media all and (max-width: 640px) {
              .articleList__type--card06 .articleList__text--title .programName__date {
                line-height: 1;
                font-size: 12px;
                text-shadow: 0 0 2px #fff;
                width: 100%;
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
                display: block;
                word-break: break-all;
                word-wrap: normal;
                margin-bottom: 6px; } }
            .articleList__type--card06 .articleList__text--title .programName__date:before {
              content: "\f017";
              font-family: Fontawesome;
              display: inline-block;
              color: #737373; }
            .articleList__type--card06 .articleList__text--title .programName__date span {
              font-weight: 600;
              margin-right: 10px; }
              @media all and (max-width: 768px) {
                .articleList__type--card06 .articleList__text--title .programName__date span {
                  font-size: 13px; } }
              @media all and (max-width: 640px) {
                .articleList__type--card06 .articleList__text--title .programName__date span {
                  font-size: 12px; } }
            @media all and (max-width: 640px) {
              .articleList__type--card06 .articleList__text--title .programName__date .guest {
                margin: 0; }
                .articleList__type--card06 .articleList__text--title .programName__date .guest__title {
                  padding: 0 2px;
                  border: none;
                  border-left: 4px solid #FE6300;
                  margin-left: 8px;
                  margin-right: 0;
                  min-width: 38px; } }
            .articleList__type--card06 .articleList__text--title .programName__date .guest__inner--name span:first-child:after {
              content: none !important; }
            @media all and (max-width: 640px) {
              .articleList__type--card06 .articleList__text--title .programName__date--time {
                display: inline-block; } }
          .articleList__type--card06 .articleList__text--title .programName__dj {
            width: 100%;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            display: block;
            word-break: break-all;
            word-wrap: normal; }
            .articleList__type--card06 .articleList__text--title .programName__dj:before {
              content: "\f130";
              font-family: Fontawesome;
              display: inline-block;
              color: #737373;
              margin-right: 7px; }
            .articleList__type--card06 .articleList__text--title .programName__dj span {
              line-height: 1.5;
              font-weight: 600; }
              .articleList__type--card06 .articleList__text--title .programName__dj span:before {
                content: "／";
                display: inline-block;
                font-weight: normal; }
              .articleList__type--card06 .articleList__text--title .programName__dj span:first-child:before {
                content: none; }
              @media all and (max-width: 768px) {
                .articleList__type--card06 .articleList__text--title .programName__dj span {
                  font-size: 13px; } }
              @media all and (max-width: 640px) {
                .articleList__type--card06 .articleList__text--title .programName__dj span {
                  font-size: 12px; } }
        .articleList__type--card06 .articleList__text--title .programRadico {
          width: 110px; }
      .articleList__type--card06 .articleList__text--detail {
        width: 100%;
        padding: 8px 16px 8px;
        font-size: 14px;
        line-height: 1.4; }
        @media all and (max-width: 768px) {
          .articleList__type--card06 .articleList__text--detail {
            display: none; } }
        .articleList__type--card06 .articleList__text--detail br {
          display: none; }
      .articleList__type--card06 .articleList__text .tagWrap {
        width: 100%;
        padding: 0 16px;
        text-align: center;
        margin-bottom: 8px;
        position: absolute;
        bottom: 4px;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%); }
        @media all and (max-width: 768px) {
          .articleList__type--card06 .articleList__text .tagWrap {
            position: static;
            transform: none;
            margin-top: 16px; } }
        @media all and (max-width: 640px) {
          .articleList__type--card06 .articleList__text .tagWrap {
            margin-bottom: 0;
            margin-top: 0;
            padding: 0; } }
        .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn {
          display: flex;
          flex-wrap: wrap;
          justify-content: space-around; }
          @media all and (max-width: 640px) {
            .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn {
              margin-top: 2px; } }
          .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span {
            width: calc(100% / 2 - 2px);
            padding: 0 2px;
            flex-grow: 2; }
            .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn {
              display: block;
              padding: 4px;
              flex-basis: calc(100% / 3 - 10px);
              font-size: 12px;
              border-radius: 2px;
              background: rgba(0, 0, 0, 0.8);
              color: #fff;
              transition: .3s;
              border: 1px solid rgba(0, 0, 0, 0.8); }
              .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn:hover {
                background: #fff;
                color: #FE6300;
                border-color: #FE6300; }
              @media all and (max-width: 640px) {
                .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn {
                  padding: 2px;
                  font-size: 10px; }
                  .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn.message {
                    display: none; } }
              .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn i {
                font-size: 16px;
                position: relative;
                top: 1px;
                margin: 0;
                margin-left: 0;
                margin-right: 4px; }
              .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn .fa-comments {
                color: #E99CAE; }
              .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn .fa-paper-plane {
                color: #6CC6AC; }
              .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn .fa-desktop {
                color: orange; }
              .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span .linkBtn i {
                margin: 0;
                margin-right: 4px; }
            .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span.programLink {
              width: 100%;
              margin-bottom: 4px; }
              @media all and (max-width: 640px) {
                .articleList__type--card06 .articleList__text .tagWrap .topSlider__detail--programBtn span.programLink {
                  display: none; } }
  .articleList__type--card06 .programRadico {
    position: absolute;
    z-index: 6;
    transition: .2s;
    right: 30px;
    top: 30px; }
    @media all and (max-width: 768px) {
      .articleList__type--card06 .programRadico {
        width: 90px; } }
    @media all and (max-width: 640px) {
      .articleList__type--card06 .programRadico {
        right: 20px;
        top: inherit;
        bottom: 40px;
        opacity: 0.8;
        width: auto; } }
    .articleList__type--card06 .programRadico .radicoMaruBtn {
      background: none; }
      .articleList__type--card06 .programRadico .radicoMaruBtn .radicoBtn__text {
        position: relative;
        z-index: -1; }
      @media all and (max-width: 768px) {
        .articleList__type--card06 .programRadico .radicoMaruBtn {
          width: 70px;
          height: 70px; }
          .articleList__type--card06 .programRadico .radicoMaruBtn svg {
            top: 0px;
            left: 2px;
            position: relative;
            margin: 0px 0 2px;
            height: 20px;
            width: 18px; } }
      @media all and (max-width: 640px) {
        .articleList__type--card06 .programRadico .radicoMaruBtn {
          display: none; } }
      .articleList__type--card06 .programRadico .radicoMaruBtn p {
        position: relative;
        z-index: -1; }
        @media all and (max-width: 768px) {
          .articleList__type--card06 .programRadico .radicoMaruBtn p {
            font-size: 10px; } }
      .articleList__type--card06 .programRadico .radicoMaruBtn.timeFree {
        border-color: #E73D64;
        color: #E73D64; }
        .articleList__type--card06 .programRadico .radicoMaruBtn.timeFree svg path.st0 {
          fill: #E73D64; }
        .articleList__type--card06 .programRadico .radicoMaruBtn.timeFree:hover {
          border-color: #FE6300; }
          .articleList__type--card06 .programRadico .radicoMaruBtn.timeFree:hover svg path.st0 {
            fill: #FE6300; }
    .articleList__type--card06 .programRadico > .radikoClick:first-child {
      z-index: 10; }

.guest {
  display: flex; }
  @media all and (max-width: 640px) {
    .guest {
      margin-bottom: 2px;
      display: inline-block; } }
  .guest__innerWrap {
    width: calc(100% - 60px);
    border-bottom: none; }
  .guest__inner span {
    font-weight: 600;
    padding: 0; }
    .guest__inner span:before {
      content: "／"; }
    .guest__inner span:first-child:before, .guest__inner span:first-child:after {
      content: none; }
  .guest__inner--name {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    word-break: break-all;
    word-wrap: normal; }
  .guest__inner--time {
    min-width: 56px; }
  .guest__title {
    min-width: 54px;
    margin-right: 6px; }

.bangumiDetail {
  width: 100%;
  display: none; }
  @media all and (max-width: 640px) {
    .bangumiDetail {
      display: block; } }

.bangumiDetail__radico {
  display: flex; }
  .bangumiDetail__radico .radicoBtn {
    display: flex;
    border-radius: 30px;
    border: 1px solid #ddd;
    width: 50%;
    overflow: hidden;
    flex-grow: 2; }
    @media all and (max-width: 640px) {
      .bangumiDetail__radico .radicoBtn {
        width: 100%;
        margin-bottom: 0px; } }
    .bangumiDetail__radico .radicoBtn:hover {
      opacity: 0.7; }
    .bangumiDetail__radico .radicoBtn.bangumiPage {
      margin-left: 2%; }
      @media all and (max-width: 640px) {
        .bangumiDetail__radico .radicoBtn.bangumiPage {
          margin-left: 0;
          margin-right: 4px; } }
      .bangumiDetail__radico .radicoBtn.bangumiPage .radicoBtn__icon {
        background: #e99cae; }
    .bangumiDetail__radico .radicoBtn__icon {
      flex-basis: 50px;
      background: #29A5DC;
      position: relative;
      text-align: center;
      max-width: 40px; }
      .bangumiDetail__radico .radicoBtn__icon #icon-radico, .bangumiDetail__radico .radicoBtn__icon i {
        position: absolute;
        width: 30px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        margin: 0;
        margin-left: 2px; }
      .bangumiDetail__radico .radicoBtn__icon #icon-radico {
        width: 14px;
        height: 12px; }
        .bangumiDetail__radico .radicoBtn__icon #icon-radico .st0 {
          fill: #fff; }
    .bangumiDetail__radico .radicoBtn__text {
      width: 80%;
      font-size: 14px;
      color: #1A0A01;
      padding: 4px;
      text-align: center; }
      @media all and (max-width: 640px) {
        .bangumiDetail__radico .radicoBtn__text {
          font-size: 12px; }
          .bangumiDetail__radico .radicoBtn__text .spNone {
            display: none; } }
    .bangumiDetail__radico .radicoBtn.timeFree .radicoBtn__icon {
      background: #E73D64; }

.nowplayingWrap {
  background: #000; }
  @media all and (max-width: 768px) {
    .nowplayingWrap {
      margin-bottom: 40px; } }
  @media all and (max-width: 640px) {
    .nowplayingWrap {
      margin-bottom: 20px; } }
  .nowplayingWrap .nowPlaying {
    width: 1000px;
    margin: 0 auto; }
    @media all and (max-width: 768px) {
      .nowplayingWrap .nowPlaying {
        width: 100%; } }
    @media all and (max-width: 640px) {
      .nowplayingWrap .nowPlaying span {
        font-size: 14px; } }

.topicsSlide {
  margin-bottom: 60px !important; }

.slick-dots {
  bottom: -40px !important; }

.guest.topBlock {
  display: block;
  margin-bottom: 60px; }

.hot100Intro {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10px; }
  .hot100Intro__text {
    width: 60%;
    max-width: 550px;
    font-weight: 600;
    display: flex;
    align-items: center; }
    @media all and (max-width: 768px) {
      .hot100Intro__text {
        width: 100%;
        text-align: center;
        max-width: inherit; } }
    .hot100Intro__text .hot100Text__big {
      font-weight: 600;
      font-size: 24px;
      margin-bottom: 10px;
      line-height: 1.5; }
      @media all and (max-width: 640px) {
        .hot100Intro__text .hot100Text__big {
          font-size: 20px; } }
      .hot100Intro__text .hot100Text__big span {
        font-weight: 600;
        font-size: 24px;
        line-height: 1.5; }
        @media all and (max-width: 640px) {
          .hot100Intro__text .hot100Text__big span {
            font-size: 20px; } }
    .hot100Intro__text .hot100Text__small, .hot100Intro__text .hot100Text__small span {
      font-weight: 500;
      font-size: 16px; }
      @media all and (max-width: 640px) {
        .hot100Intro__text .hot100Text__small, .hot100Intro__text .hot100Text__small span {
          display: inline !important; } }
  .hot100Intro__image {
    width: 40%; }
    @media all and (max-width: 768px) {
      .hot100Intro__image {
        width: 100%;
        max-width: 80%;
        margin: 0 auto 16px; } }
    .hot100Intro__image--logo {
      text-align: center;
      font-weight: 600; }

.programLinkWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 750px;
  margin: 0 auto; }
  @media all and (max-width: 768px) {
    .programLinkWrap {
      max-width: 600px; } }
  @media all and (max-width: 640px) {
    .programLinkWrap {
      margin: 10px auto 20px; } }
  .programLinkWrap .programLink {
    text-align: center;
    border: 1px solid #1A0A01;
    width: 46%;
    padding: 8px;
    display: block;
    margin: 30px 0;
    font-weight: 600; }
    @media all and (max-width: 640px) {
      .programLinkWrap .programLink {
        width: 100%;
        margin: 0;
        margin-top: 10px; } }
    .programLinkWrap .programLink.chart, .programLinkWrap .programLink.program {
      transition: .2s; }
      .programLinkWrap .programLink.chart:before, .programLinkWrap .programLink.program:before {
        transition: .3s; }
      .programLinkWrap .programLink.chart:hover, .programLinkWrap .programLink.program:hover {
        color: #FE6300;
        border-color: #FE6300;
        background: rgba(254, 99, 0, 0.05); }
        .programLinkWrap .programLink.chart:hover:before, .programLinkWrap .programLink.program:hover:before {
          border-color: #FE6300 transparent transparent transparent; }
    .programLinkWrap .programLink.chart {
      color: #04b0a4;
      border-color: #04b0a4; }
      .programLinkWrap .programLink.chart:before {
        border-color: #04b0a4 transparent transparent transparent; }
    .programLinkWrap .programLink.program {
      color: #eb6363;
      border-color: #eb6363; }
      .programLinkWrap .programLink.program:before {
        border-color: #eb6363 transparent transparent transparent; }
    .programLinkWrap .programLink:before {
      border-color: #1A0A01 transparent transparent transparent; }

.megaplay.topBlock br {
  display: none !important; }
  @media all and (max-width: 410px) {
    .megaplay.topBlock br {
      display: inline-block !important; } }

.member.topBlock {
  background: #f5f5f5;
  text-align: center; }
  .member.topBlock .memberTextWrap {
    padding: 30px 0; }
    .member.topBlock .memberTextWrap .member__text {
      margin-bottom: 30px; }
      @media all and (max-width: 768px) {
        .member.topBlock .memberTextWrap .member__text {
          padding: 0 20px; } }
      .member.topBlock .memberTextWrap .member__text--big {
        font-size: 20px;
        font-weight: 600; }
      .member.topBlock .memberTextWrap .member__text--small {
        line-height: 1.5;
        margin-top: 20px; }
  .member.topBlock .memberOnly__link {
    justify-content: center; }
  .member.topBlock .memberOnly__link a, .member.topBlock .memberOnly__link button {
    font-weight: 600;
    padding: 16px 0;
    max-width: 280px; }
  .member.topBlock .memberOnly__link a.login, .member.topBlock .memberOnly__link button.login {
    margin-right: 10px; }

.title__blackLine {
  background: #1A0A01;
  color: #fff;
  font-size: 32px;
  padding: 4px;
  text-align: center;
  letter-spacing: 0.2em; }
  @media all and (max-width: 640px) {
    .title__blackLine h2 {
      padding-bottom: 4px;
      font-size: 24px;
      letter-spacing: 0.1em; } }

.report .blackBtn {
  display: block;
  text-align: center;
  margin: 30px auto 0;
  max-width: 280px; }

.pankuzu .home a {
  display: none; }

@media only screen and (max-width: 640px) {
  .member__text--big {
    line-height: 1.3; }
  .member__text--small {
    text-align: left;
    word-break: normal;
    text-align: justify; }
  .member__text--small br {
    display: none; } }
